
package de.ivu.elect.business.ergebnis.control;

import java.io.Serializable;

import de.ivu.elect.business.ergebnis.entity.Ergebnisart;
import de.ivu.elect.business.ergebnis.entity.Stimmabgabeart;

public class StimmenSearchParameterDefault implements Serializable {

  private static final long serialVersionUID = 1L;

  public StimmenSearchParameterDefault() {
    super();
  }

  public Stimmabgabeart getStimmabgabeart() {
    return Stimmabgabeart.GESAMT;
  }

  public Ergebnisart getErgebnisartFuerDifferenz() {
    return Ergebnisart.VORPERIODE;
  }

  public boolean getSystemGruppeUebrigeIncludesEinzelbewerber() {
    return false;
  }
}
